body {
    padding: 0px;
    margin: 0px;
}

.container {
    height: 100vh;
    max-width: 770px;
    background: #900000;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
}

.banner {
    width: 100%;
    max-height: 40vh;
}

.content {
    width: 87%;
    margin-top: -4px;
    border-radius: 4px;
    background: #FFF6E1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content .top_logo {
    height: 16px;
    margin-top: 19px;
}

.content .title {
    font-size: 1.09rem;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    color: #333333;
    margin-top: 9px;
}

.content .greet_text {
    margin-top: 18px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    margin-left: 8.5%;
    margin-right: 8.5%;
    color: #333333;
    font-size: 0.93em;
    max-height: 32vh;
    overflow: scroll;
}

.content .greet_text span {
    line-height: 45px;
    background-image: -webkit-linear-gradient(#F2DF94, #F2DF94);
    background-image: linear-gradient(#F2DF94, #F2DF94);
    background-size: auto 2px;
    background-repeat: repeat no-repeat;
    background-position: bottom center;
    padding-bottom: 5px;
}

.content .bottom_btn {
    display: flex;
    font-size: 0.9em;
    margin-top: 13px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    flex-direction: row;
    align-items: center;
    color: #463D17;
    margin-bottom: 15px;
}

.content .sync_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}

.content .sync_box:focus {
    cursor: pointer;
}

.bottom_btn .more {
    margin-left: 24px;
    cursor: pointer;
}

.bottom_btn .more:focus {
    cursor: pointer;
}

.content .sync_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 0.9em;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    color: #463D17;
    cursor: pointer;
}

.content .sync_box:focus {
    cursor: pointer;
}

.sync_box .sync_icon {
    height: 16px;
    margin-right: 4px;
    transition: transform .5s;
}

.animation {
    transform: rotate(360deg);
}

.foot_box {
    display: flex;
    flex-direction: row;
    width: 87%;
    margin-top: 35px;
}

.foot_box .item {
    flex: 1;
    height: 40px;
    text-align: center;
    background: linear-gradient(152deg, #F9EDA1 0%, #F0D668 100%);
    border-radius: 4px;
    font-size: 0.875em;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    color: #463D17;
    line-height: 40px;
    cursor: pointer;

    --i: var(--light, 0);
    --not-i: calc(1 - var(--i));
    --j: var(--press, 0);
    --not-j: calc(1 - var(--j));
    z-index: var(--i);
    border: none;
    transform: scale(calc(1 - var(--j) * .02));
    transition: box-shadow 0.3s, transform 0.3s cubic-bezier(0.2, 4, 1, 3);
    cursor: pointer;
}

.foot_box .item::after {
    filter: Contrast(0) Sepia(var(--i)) Hue-Rotate(calc(var(--hue) - 50deg)) Saturate(5) Opacity(calc(var(--i) + .21 * var(--not-i))) Drop-Shadow(1px 1px hsla(0, 0%, 100%, var(--not-i)));
    transition: filter 0.3s;
    content: attr(data-ico);
}

.foot_box .item:focus {
    outline: none;
}

.foot_box .item:hover,
.foot_box .item:focus {
    --light: 1;
}

.foot_box .item:active {
    --press: 1;
}


.foot_box .item {
    cursor: pointer;
}

.foot_box .spacer {
    width: 6%;
}


/*toast 弹窗*/
.m-toast-pop {
    display: none;
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
    text-align: center;
}

.m-toast-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
}

.m-toast-inner-text {
    display: inline-block;
    margin: 0 22px;
    padding: 8px 12px;
    font-size: 0.9em;
    color: #FFFFFF;
    letter-spacing: 0;
    background: rgba(0, 0, 0, 0.72);
    border-radius: 4px;
}

/*分享*/
.vr-share-box {
    max-width: 770px;
    position: fixed;
    z-index: 500;
    width: 100vw;
    height: 100vh;
    margin: auto;
    background-color: rgba(0, 0, 0, .6);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0
}

.hidden {
    display: none;
}

.vr-share-box .del:after {
    font-family: fontfly !important
}

.vr-share-box .del {
    position: absolute;
    padding: 10px;
    top: 0;
    right: 0;
    text-decoration: none;
}

.vr-share-box .del:after {
    content: '';
    display: block;
    content: "✕";
    font-size: 1em;
    color: #fff
}


.card_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    max-width: 770px;
    height: 70vh;
    margin: auto;
    justify-content: center;
    padding-top: 70px;
}

.card_container img {
    width: 80vw;
    max-width: 100%;
    max-height: 70vh;
    margin-top: 10vh;
    margin-top: 80px;
}

.card_bg {
    background: #900000;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}

.card_banner {
    width: 100%;
    max-height: 40vh;
}

.card_content {
    width: 87%;
    border-radius: 4px;
    background: #FFF6E1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card_content .card_top_logo {
    height: 90px;
    margin-top: 19px;
}

.card_content .card_greet_text {
    margin-top: -5px;
    max-height: 35vh;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    margin-left: 8.5%;
    margin-right: 8.5%;
    color: #333333;
    font-size: 0.93em;
    margin-bottom: 16px;
    overflow: scroll;
}

.card_content .card_greet_text span {
    line-height: 45px;
    background-image: -webkit-linear-gradient(#F2DF94, #F2DF94);
    background-image: linear-gradient(#F2DF94, #F2DF94);
    background-size: auto 2px;
    background-repeat: repeat no-repeat;
    background-position: bottom center;
    padding-bottom: 5px;
}

.card_foot_box {
    width: 87%;
    margin-top: 28px;
    border-radius: 4px;
    background: #CD3432;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 70px;
    margin-bottom: 42px;
    justify-content: space-between;
    background-color: rgb(205, 52, 50, 0.8);


}

.card_foot_box .card_foot_line {
    font-size: 0.75em;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    color: #FFFFFF;
    font-weight: 500;
    margin-left: 8%;
}

.card_foot_box img {
    width: 50px;
    height: 50px;
    margin-right: 7%;
    background: #D8D8D8;
}

.card_tip {
    color: white;
    font-size: 0.9em;
    margin-top: 9px;
}

.foot_logo {
    margin-top: 20px;
    font-size: 1em;
    color: #F0D668;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
}

.content .title {
    margin-top: 20px;
}

.greet_content {
    cursor: pointer;
}

.greet_content:focus {
    cursor: pointer;
}

.greet_content.selected {
    color: #880003;
    background-image: -webkit-linear-gradient(#880003, #880003);
    background-image: linear-gradient(#880003, #880003);
}

.copy_content {
    position: absolute;
    color: transparent;
    z-index: -999;
}